/*
Theme Name: Nex Child
Author: VamTam
Author URI: https://vamtam.com
Template: nex
*/


header nav  .fl-icon{
	display: none;
}

.fixed-header-box .logo-wrapper .logo {
	min-width: 273px!important;
	margin-bottom: 20px;
}

.fl-module-vamtam-icon .fl-module-content .fl-icon i.has-background {
    border-radius: 50%!important;
}

@media (max-width: 480px) {
	#rev_slider_63_1_wrapper {
		height: 500px;
	}
}

@media (max-width: 900px) {
	#rev_slider_63_1_wrapper {
		height: 560px;
	}
}

@media (max-width: 1260px) {
	#rev_slider_63_1_wrapper {
		height: 560px;
	}
}

@media (min-width: 1261px) {
	#rev_slider_63_1_wrapper {
		height: 600px;
	}
}


#cookie-notice .cn-button {
    background: #f6611a;
    margin: 0 0 0 10px;
    border: none;
    border-radius: 0;
    padding: 10px 20px;
    color: #fff;
    font-size: 14px;
}